<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe0_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.920546</td>
      <td>45.0</td>
      <td>0.920546</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe39_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.918112</td>
      <td>45.0</td>
      <td>0.918112</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe3_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.962511</td>
      <td>45.0</td>
      <td>0.962511</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe40_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.967160</td>
      <td>45.0</td>
      <td>0.967160</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe41_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.853652</td>
      <td>45.0</td>
      <td>0.853652</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe42_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.938319</td>
      <td>45.0</td>
      <td>0.938319</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe43_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.839001</td>
      <td>45.0</td>
      <td>0.839001</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe44_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.888525</td>
      <td>45.0</td>
      <td>0.888525</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe45_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.725969</td>
      <td>45.0</td>
      <td>0.725969</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe46_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.970069</td>
      <td>45.0</td>
      <td>0.970069</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe47_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.960712</td>
      <td>45.0</td>
      <td>0.960712</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe48_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.932535</td>
      <td>45.0</td>
      <td>0.932535</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe49_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.581362</td>
      <td>45.0</td>
      <td>0.581362</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe4_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.450572</td>
      <td>45.0</td>
      <td>0.450572</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe50_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.980377</td>
      <td>45.0</td>
      <td>0.980377</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe51_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.813056</td>
      <td>45.0</td>
      <td>0.813056</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe52_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.958853</td>
      <td>45.0</td>
      <td>0.958853</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe53_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.931950</td>
      <td>45.0</td>
      <td>0.931950</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe54_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.924655</td>
      <td>45.0</td>
      <td>0.924655</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe55_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.978325</td>
      <td>45.0</td>
      <td>0.978325</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe38_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.917723</td>
      <td>45.0</td>
      <td>0.917723</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe37_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.990048</td>
      <td>45.0</td>
      <td>0.990048</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe36_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.954248</td>
      <td>45.0</td>
      <td>0.954248</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe35_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.654675</td>
      <td>45.0</td>
      <td>0.654675</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe186_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.946391</td>
      <td>45.0</td>
      <td>0.946391</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe18_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.902108</td>
      <td>45.0</td>
      <td>0.902108</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe19_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.675505</td>
      <td>45.0</td>
      <td>0.675505</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe1_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.932941</td>
      <td>45.0</td>
      <td>0.932941</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe20_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.822742</td>
      <td>45.0</td>
      <td>0.822742</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe21_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.995772</td>
      <td>45.0</td>
      <td>0.995772</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe22_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.954095</td>
      <td>45.0</td>
      <td>0.954095</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe23_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.993404</td>
      <td>45.0</td>
      <td>0.993404</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe24_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.444496</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe56_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.956198</td>
      <td>45.0</td>
      <td>0.956198</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe25_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.898835</td>
      <td>45.0</td>
      <td>0.898835</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe27_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.960337</td>
      <td>45.0</td>
      <td>0.960337</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe28_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.799157</td>
      <td>45.0</td>
      <td>0.799157</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe29_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.776666</td>
      <td>45.0</td>
      <td>0.776666</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe2_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.911550</td>
      <td>45.0</td>
      <td>0.911550</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe30_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.991640</td>
      <td>45.0</td>
      <td>0.991640</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe31_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.719031</td>
      <td>45.0</td>
      <td>0.719031</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe32_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.816689</td>
      <td>45.0</td>
      <td>0.816689</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe33_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.921709</td>
      <td>45.0</td>
      <td>0.921709</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe34_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.595047</td>
      <td>45.0</td>
      <td>0.595047</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe26_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.486885</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe185_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.687555</td>
      <td>45.0</td>
      <td>0.687555</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe57_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.591650</td>
      <td>45.0</td>
      <td>0.591650</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe59_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.595297</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe81_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.967139</td>
      <td>45.0</td>
      <td>0.967139</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe82_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.930156</td>
      <td>45.0</td>
      <td>0.930156</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe83_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.907720</td>
      <td>45.0</td>
      <td>0.907720</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe84_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.834969</td>
      <td>45.0</td>
      <td>0.834969</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe85_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.956163</td>
      <td>45.0</td>
      <td>0.956163</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe86_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.836808</td>
      <td>45.0</td>
      <td>0.836808</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe87_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.448657</td>
      <td>45.0</td>
      <td>0.448657</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe88_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.982690</td>
      <td>45.0</td>
      <td>0.982690</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe89_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.880045</td>
      <td>45.0</td>
      <td>0.880045</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe8_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.974051</td>
      <td>45.0</td>
      <td>0.974051</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe90_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.733006</td>
      <td>45.0</td>
      <td>0.733006</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe91_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.506402</td>
      <td>45.0</td>
      <td>0.506402</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe92_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.598565</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe93_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.963089</td>
      <td>45.0</td>
      <td>0.963089</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe94_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.777439</td>
      <td>45.0</td>
      <td>0.777439</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe95_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.780062</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe96_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.889622</td>
      <td>45.0</td>
      <td>0.889622</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe97_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.885168</td>
      <td>45.0</td>
      <td>0.885168</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe98_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.853876</td>
      <td>45.0</td>
      <td>0.853876</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe80_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.973112</td>
      <td>45.0</td>
      <td>0.973112</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe7_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.857176</td>
      <td>45.0</td>
      <td>0.857176</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe79_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.963719</td>
      <td>45.0</td>
      <td>0.963719</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe78_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.864190</td>
      <td>45.0</td>
      <td>0.864190</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe5_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.746082</td>
      <td>45.0</td>
      <td>0.746082</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe60_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.830799</td>
      <td>45.0</td>
      <td>0.830799</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe61_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.785964</td>
      <td>45.0</td>
      <td>0.785964</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe62_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.978867</td>
      <td>45.0</td>
      <td>0.978867</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe63_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.993085</td>
      <td>45.0</td>
      <td>0.993085</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe64_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.858107</td>
      <td>45.0</td>
      <td>0.858107</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe65_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.980744</td>
      <td>45.0</td>
      <td>0.980744</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe66_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.776370</td>
      <td>45.0</td>
      <td>0.776370</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe67_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.856311</td>
      <td>45.0</td>
      <td>0.856311</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe58_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.944298</td>
      <td>45.0</td>
      <td>0.944298</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe68_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.954482</td>
      <td>45.0</td>
      <td>0.954482</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe6_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.987556</td>
      <td>45.0</td>
      <td>0.987556</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe70_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.980254</td>
      <td>45.0</td>
      <td>0.980254</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe71_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.974067</td>
      <td>45.0</td>
      <td>0.974067</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe72_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.976384</td>
      <td>45.0</td>
      <td>0.976384</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe73_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.978176</td>
      <td>45.0</td>
      <td>0.978176</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe74_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.801419</td>
      <td>45.0</td>
      <td>0.801419</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe75_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.958496</td>
      <td>45.0</td>
      <td>0.958496</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe76_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.935126</td>
      <td>45.0</td>
      <td>0.935126</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe77_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.837276</td>
      <td>45.0</td>
      <td>0.837276</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe69_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.983362</td>
      <td>45.0</td>
      <td>0.983362</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe99_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.858129</td>
      <td>45.0</td>
      <td>0.858129</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe184_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.988168</td>
      <td>45.0</td>
      <td>0.988168</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe182_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.959223</td>
      <td>45.0</td>
      <td>0.959223</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe122_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.781583</td>
      <td>45.0</td>
      <td>0.781583</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe123_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.890684</td>
      <td>45.0</td>
      <td>0.890684</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe124_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.636985</td>
      <td>45.0</td>
      <td>0.636985</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe125_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.975742</td>
      <td>45.0</td>
      <td>0.975742</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe126_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.886155</td>
      <td>45.0</td>
      <td>0.886155</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe127_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.956652</td>
      <td>45.0</td>
      <td>0.956652</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe128_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.883385</td>
      <td>45.0</td>
      <td>0.883385</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe129_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.929382</td>
      <td>45.0</td>
      <td>0.929382</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe12_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.831484</td>
      <td>45.0</td>
      <td>0.831484</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe130_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.827326</td>
      <td>45.0</td>
      <td>0.827326</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe131_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.831510</td>
      <td>45.0</td>
      <td>0.831510</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe132_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.984489</td>
      <td>45.0</td>
      <td>0.984489</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe133_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.621961</td>
      <td>45.0</td>
      <td>0.621961</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe134_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.887184</td>
      <td>45.0</td>
      <td>0.887184</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe135_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.978541</td>
      <td>45.0</td>
      <td>0.978541</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe136_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.978353</td>
      <td>45.0</td>
      <td>0.978353</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe137_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.943363</td>
      <td>45.0</td>
      <td>0.943363</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe138_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.842285</td>
      <td>45.0</td>
      <td>0.842285</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe139_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.841861</td>
      <td>45.0</td>
      <td>0.841861</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe121_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.851556</td>
      <td>45.0</td>
      <td>0.851556</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe120_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.934685</td>
      <td>45.0</td>
      <td>0.934685</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe11_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.939990</td>
      <td>45.0</td>
      <td>0.939990</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe119_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.919554</td>
      <td>45.0</td>
      <td>0.919554</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe100_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.661801</td>
      <td>45.0</td>
      <td>0.661801</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe101_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.988774</td>
      <td>45.0</td>
      <td>0.988774</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe102_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.957217</td>
      <td>45.0</td>
      <td>0.957217</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe103_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.583989</td>
      <td>45.0</td>
      <td>0.583989</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe104_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.967352</td>
      <td>45.0</td>
      <td>0.967352</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe105_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.990098</td>
      <td>45.0</td>
      <td>0.990098</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe106_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.994786</td>
      <td>45.0</td>
      <td>0.994786</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe107_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.838403</td>
      <td>45.0</td>
      <td>0.838403</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe108_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.944802</td>
      <td>45.0</td>
      <td>0.944802</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe13_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.954513</td>
      <td>45.0</td>
      <td>0.954513</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe109_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.868045</td>
      <td>45.0</td>
      <td>0.868045</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe110_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.954735</td>
      <td>45.0</td>
      <td>0.954735</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe111_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.993463</td>
      <td>45.0</td>
      <td>0.993463</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe112_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.941023</td>
      <td>45.0</td>
      <td>0.941023</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe113_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.984207</td>
      <td>45.0</td>
      <td>0.984207</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe114_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.958714</td>
      <td>45.0</td>
      <td>0.958714</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe115_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.535434</td>
      <td>45.0</td>
      <td>0.535434</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe116_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.896922</td>
      <td>45.0</td>
      <td>0.896922</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe117_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.934230</td>
      <td>45.0</td>
      <td>0.934230</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe118_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.418401</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe10_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.903170</td>
      <td>45.0</td>
      <td>0.903170</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe183_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.972486</td>
      <td>45.0</td>
      <td>0.972486</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe140_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.978650</td>
      <td>45.0</td>
      <td>0.978650</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe142_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.929514</td>
      <td>45.0</td>
      <td>0.929514</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe165_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.728959</td>
      <td>45.0</td>
      <td>0.728959</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe166_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.985125</td>
      <td>45.0</td>
      <td>0.985125</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe167_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.978654</td>
      <td>45.0</td>
      <td>0.978654</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe168_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.952313</td>
      <td>45.0</td>
      <td>0.952313</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe169_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.727248</td>
      <td>45.0</td>
      <td>0.727248</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe16_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.882420</td>
      <td>45.0</td>
      <td>0.882420</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe170_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.973833</td>
      <td>45.0</td>
      <td>0.973833</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe171_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.947041</td>
      <td>45.0</td>
      <td>0.947041</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe172_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.925517</td>
      <td>45.0</td>
      <td>0.925517</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe173_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.696998</td>
      <td>45.0</td>
      <td>0.696998</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe174_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.671942</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe175_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.973326</td>
      <td>45.0</td>
      <td>0.973326</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe176_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.898196</td>
      <td>45.0</td>
      <td>0.898196</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe177_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.443783</td>
      <td>45.0</td>
      <td>0.443783</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe178_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.612660</td>
      <td>45.0</td>
      <td>0.612660</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe179_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.660973</td>
      <td>45.0</td>
      <td>0.660973</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe17_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.977764</td>
      <td>45.0</td>
      <td>0.977764</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe180_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.986246</td>
      <td>45.0</td>
      <td>0.986246</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe181_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.872468</td>
      <td>45.0</td>
      <td>0.872468</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe164_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.990542</td>
      <td>45.0</td>
      <td>0.990542</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe163_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.975222</td>
      <td>45.0</td>
      <td>0.975222</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe162_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.711580</td>
      <td>45.0</td>
      <td>0.711580</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe161_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.981258</td>
      <td>45.0</td>
      <td>0.981258</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe143_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.946262</td>
      <td>45.0</td>
      <td>0.946262</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe144_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.877087</td>
      <td>45.0</td>
      <td>0.877087</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe145_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.558397</td>
      <td>45.0</td>
      <td>0.558397</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe146_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.869292</td>
      <td>45.0</td>
      <td>0.869292</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe147_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.856523</td>
      <td>45.0</td>
      <td>0.856523</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe148_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.874825</td>
      <td>45.0</td>
      <td>0.874825</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe149_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.825393</td>
      <td>45.0</td>
      <td>0.825393</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe14_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.949346</td>
      <td>45.0</td>
      <td>0.949346</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe150_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.976338</td>
      <td>45.0</td>
      <td>0.976338</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe141_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.931142</td>
      <td>45.0</td>
      <td>0.931142</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe151_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.605083</td>
      <td>45.0</td>
      <td>0.605083</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe153_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.638672</td>
      <td>45.0</td>
      <td>0.638672</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe154_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.786685</td>
      <td>45.0</td>
      <td>0.786685</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe155_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.920130</td>
      <td>45.0</td>
      <td>0.920130</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe156_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.905564</td>
      <td>45.0</td>
      <td>0.905564</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe157_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.693751</td>
      <td>45.0</td>
      <td>0.693751</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe158_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.876352</td>
      <td>45.0</td>
      <td>0.876352</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe159_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.853728</td>
      <td>45.0</td>
      <td>0.853728</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe15_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.841895</td>
      <td>45.0</td>
      <td>0.841895</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe160_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.838525</td>
      <td>45.0</td>
      <td>0.838525</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe152_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.902573</td>
      <td>45.0</td>
      <td>0.902573</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/rotation45.0\giraffe9_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.919147</td>
      <td>45.0</td>
      <td>0.919147</td>
    </tr>
  </tbody>
</table>